.release-node:
  script:
    - echo "Release $RELEASE_VERSION"
    - yarn version --no-git-tag-version --no-commit-hooks --new-version $RELEASE_VERSION
    - export SEPARATOR=":"
    - BUILD_REPO=${CI_REPOSITORY_URL/#*@}
    - echo $BUILD_REPO
    - git remote set-url origin https://$GIT_USER:$GIT_TOKEN@$BUILD_REPO
    - git add package.json
    - git commit -m "chore$SEPARATOR Release $RELEASE_VERSION"
    - git push origin HEAD:$CI_COMMIT_REF_NAME
    - git tag $RELEASE_VERSION
    - git push --tags
